body {
    margin: 0;
    padding: 0;
    background-color: #454545;
}

h1 {
    font-family: 'Russo One', Sans-Serif;
    font-size: 36px;
    background-color: #0c1dff;
    color: #f0f0f0;
    padding-left: 100px;
}

.directory_list a {
    display: block;
    height: 20vmin;
    padding: 0;
    margin-bottom: 5px;
    text-decoration: none;
    background-color: #757575;
    color: #f0f0f0;
    font-family: 'Russo One', Sans-Serif;
    font-size: 16px;
    transition: all 0.2s linear;
}

.directory_list a img {
    display: block;
    height: 20vmin;
    width: 20vmin;
    float: left;
}

.directory_list a .text {
    display: block;
    height: 20vmin;
    width: 70vmin;
    padding: 0;
    float: left;
}

.directory_list a:hover {
    color: #0c1dff;
    background-color: #d0d0d0;
}

.directory_list h2 {
    display: block;
    word-wrap: break-word;
    margin-left: 10px;
    font-size: 3vmin;
}

.directory_list .size {
    display: block;
    padding: 5px;
    font-size: 2vmin;
}
